{
  "name" : "Provisioning Smardigo Management",
  "configType" : "datasource-action",
  "configKey" : "provisioning-smardigo",
  "datasource" : {
    "key" : "data-entity-provisioning-smardigo"
  },
  "columns" : [ {
    "key" : "id",
    "name" : "ID",
    "width" : 100
  }, {
    "key" : "name",
    "name" : "Name",
    "width" : 200
  }, {
    "key" : "key",
    "name" : "Key",
    "width" : 100
  } ],
  "actions" : [ {
    "icon" : "add_circle",
    "name" : "Create New Smardigo",
    "processDefinitionKey" : "provisioning-smardigo-create"
  } ],
  "rowActions" : [ {
    "icon" : "delete",
    "name" : "Delete Smardigo",
    "processDefinitionKey" : "provisioning-smardigo-delete",
    "variable" : "smardigo"
  } ]
}